/*
Theme Name: icwater child theme
Template: icwater
*/
@import url("../icwater/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
h2.threeareas {
  padding: 10px 246px;
  text-align:left;
}

#main-content .et_pb_fullwidth_slider_0 .et_pb_slide_description {
  padding-bottom: 220px !important;
  padding-top: 220px !important;
}
#u1024-6 {
 min-height: auto; 
}

#top-menu li{
	font-weight:normal;
}

.et_pb_slider .et_pb_slide { 
    background-attachment: fixed;
}
#u742-2, #u742-4 {
    line-height: 25px;
    color: #444444;
    font-size: 30px;
    font-weight: 700;
}
.TETX {
    color: #363731;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    padding: 0px;
}
#u975-4 {
    z-index: 44;
    width: 220px;
    min-height: 27px;
    font-size: 20px;
    text-align: center;
    color: #E7E7DE;
    line-height: 24px;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: -1px;
}
#buttonu976 {
    z-index: 41;
    width: 224px;
    border-color: #787878;
    background-color: transparent;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    margin-right: -10000px;
    margin-top: 0px;
}
#u979 {
    z-index: 42;
    width: 221px;
    position: relative;
    margin-right: -10000px;
    margin-top: 10px;
}
.grpelem {
    display: inline;
    float: left;
}
#u973 {
    z-index: 43;
    width: 219px;
    border-width: 1px;
    border-style: solid;
    border-color: #8B9B3C;
    background-color: #A7BA49;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 0px;
    position: relative;
    margin-right: -10000px;
}

#u975-4 h1 {
    font-size: 20px;
    text-align: center;
    color: #E7E7DE;
    line-height: 24px;
    font-weight: 700;
}
#buttonu976:hover #u973 {
    border-color: #727F31;
    background-color: #8B9B3C;
    width: 219px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}
.widget_text .title {
    z-index: 82;
    width: 100%;
    min-height: 34px;
    line-height: 34px;
    font-weight: 700;
    position: relative;
    color: #DADAEB;
    margin: 0;
    padding: 0;
    font-size: 28px;
    margin-bottom: 20px;
}
#footer-widgets {
    padding: 3% 0 0;
}
.widget_text p{
	font-size: 16px;
}

#u220-18 p {padding-bottom: 0px;}
#u222-21 p {padding-bottom: 0px;}
#u222-21 p a {color:#fff;}
#u222-21 p a:hover {color:#74829E;}
#u2121-2 {
    line-height: 36px;
    padding-bottom: 10px;
    color: #FFFFFF;
    font-weight: 700;
}
.Text-Real {
    color: #636363;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    padding: 0px;
}
#u2123-10, #u2123-11 {
    color: #474840;
    font-weight: 700;
}
.wpcf7-submit
{
    background: #A7BA49;
    border: 1px solid rgba(96, 107, 41, 0.78);
    padding: 6px 60px;
    border-radius: 2px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}
.wpcf7-form label {
    line-height: 18px;
    color: #636363;
    font-size: 18px;
    text-align: left;
    /* font-family: pt-sans-narrow, sans-serif; */
    font-weight: 400;
}

.et_pb_section #threearms .whatwedo h1 {
  font-size: 30px;  
  line-height: 30px;  
}


#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4
{
	color: #74829E;
}

#maprowid {max-width:100%;width:100%;}
#u1282-4 {
    min-height: 62px;
    line-height: 36px;
    color: #444444;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    position: relative;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select{
    width: 608px;
    min-height: 38px;
    color: #C4C4C4;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    padding: 6px;
}

.wpcf7-email {
    width: 608px !important;
    min-height: 38px  !important;
    color: #C4C4C4  !important;
    font-size: 18px  !important;
    font-style: italic  !important;
    font-weight: 400  !important;
    padding: 6px !important;
}

.waving-item img {width:300px;}
.waving-item p {
    padding-bottom: 0px;
}
.singlepagecontainer {
    padding-top: 25px !important;
}
#u2147 {
    z-index: 48;
    width: 100%;
    height: 1px;
    border-color: #000000;
    background-color: #EAEAEA;
    margin-left: 10px;
    margin-top: 16px;
    position: relative;
}
.breadcum a {color: #636363 !important;}
.breadcum a:hover {color: #74829E !important;}
#u2146-8 {
    z-index: 40;
    min-height: 94px;
    margin-left: 10px;
    margin-top: 35px;
    position: relative;
}
#u2146-2 {
    font-size: 30px;
    line-height: 42px;
    color: #474840;
    font-weight: 700;
}
#u2146-4, #u2146-6 {
    font-size: 20px;
    line-height: 24px;
    color: #636363;
    font-weight: 400;
	padding-bottom: 0px;
}
#u2145 {
    color: #474840;
    font-weight: 700;
}
.singlepagecontainer .et_pb_text p {
    color: #636363;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    padding: 0px;
}
.singlepagecontainer .et_pb_text a {
    color: #74829E;
}

.mainarticle {width:100%;}
.singlepagecontainer .et_section_regular {padding-top:10px;}
.singlepagecontainer .et_pb_row {margin:0px;width:100% !important;}
.singlepagecontainer .et_pb_column_1_3 {width:36%;margin-right: 3%;}
.singlepagecontainer .et_pb_column_2_3 {width:60%;}
.singlepagecontainer .et_pb_column_1_3 img {width:400px;}
.singlepagecontainer .row_full {width:100% !important;}


@media only screen and (min-width:1000px)
{
	.wpcf7-form p {width:50%;margin: 0 auto;}
	.wpcf7-form p label {float:left;}
}


@media only screen and (max-width:1280px)
{
#areas .secondsection h1 {
  text-align: left;
   width: 100%;  
}
}
@media only screen and (max-width:991px)
{
#areas .et_pb_column {
  width: 100%;
}
#areas .secondsection h1 {
  font-size: 50px;
  line-height: 56px;
  text-align: center;
  width: 100%;
}
#areas .et_pb_text_4 {
  border: medium none;
}
.secondd {
  text-align: center;
}
.et_pb_section #threearms #u1348 {
  text-align: left;
  width: auto;
}
.et_pb_slider .et_pb_slide {
  background-attachment: unset;
}
}
@media only screen and (max-width:640px)
{
.et_pb_section .whatwedo h1 {
  font-size: 29px;
  line-height: 36px;  
}
.et_pb_section #areas .secondsection h1 {
  font-size: 40px;
  line-height: 38px;
}
.et_pb_section #areas .et_pb_text_4 {
  border: medium none;
  margin: 20px 0;
  min-height: auto;
}
.et_pb_section .secondd p {
  font-size: 18px; 
  line-height: 22px;
  padding: 0 0 12px;
}
.et_pb_section {
  padding: 0;
}
.et_pb_section .moreabout {
  margin: 0 auto;
  padding: 0;
}
.et_pb_section #more-about {
  padding: 10px 0 0;
}
.et_pb_section .moreabout h1 {
  font-size: 33px;  
}
.et_pb_section .moreabout .et_pb_column_6 {
  padding: 0;
}
.et_pb_section #more-about .et_pb_column {
  margin-bottom: 0;
}
.et_pb_section #threearms #u1024-6 > p {
  padding-left: 0 !important;
}
.entry-content .et_pb_section #u1024-6 {
  display: block;
  left: 0;
  margin-right: 0;
  width: 100%;
}
.et_pb_section #threearms #u1348 {
  display: block;
  text-align: center;
  width: 100%;
}
.et_pb_section #u1029 {
  display: inline-block;
  float: none;  
}
#et-main-area .et_pb_fullwidth_slider_0 .et_pb_slide_description {
  padding-bottom: 60px !important;
  padding-top: 41px !important;
}
.et_pb_slider .et_pb_container {
  min-height: auto !important; 
}
}

@media only screen and (min-width:320px) and (max-width:1000px)
{ 
	.wpcf7-form p {width:90%;margin: 0 auto;}
	.wpcf7-form input[type=text],.wpcf7-form textarea, .wpcf7-form select ,.wpcf7-email,.wpcf7-tel {width:100% !important; }
	.wpcf7-form p label {float:left;}
}

